Conversations / REST API
Search conversations
Search conversations by text.
GET /api/unipile/conversations/searchDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
queryRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/unipile/conversations/search?q=example" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"query": {
"type": "string"
}
},
"required": [
"query"
]
}